The Gnumeric Manual
Prev |  | Next

# GAMMADIST

## Name

GAMMADIST --

## Synopsis

    GAMMADIST(x,alpha,beta,cum)

## Description

GAMMADIST function returns the gamma distribution. If @cum is TRUE, GAMMADIST returns the incomplete gamma function, otherwise it returns the probability mass function.

If @x < 0 GAMMADIST returns #NUM! error. If @alpha <= 0 or @beta <= 0, GAMMADIST returns #NUM! error.

This function is Excel compatible.

## Examples

GAMMADIST(1,2,3,0) equals 0.07961459.

## See also

GAMMAINV.

Prev | Home | Next
G_PRODUCT | Up | GAMMAINV